/*#app {*/
/*    height: 100%;*/
/*}*/
/*html,*/
/*body {*/
/*    position: relative;*/
/*    height: 100%;*/
/*}*/

/*body {*/
/*    background: #eee;*/
/*    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;*/
/*    font-size: 14px;*/
/*    color: #4d5b7c;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*}*/

/*.swiper {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

/*.swiper-slide {*/
/*    text-align: center;*/
/*    font-size: 18px;*/
/*    background: #fff;*/

/*    !* Center slide text vertically *!*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*}*/

/*.swiper-slide img {*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*}*/

.bg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    will-change: transform;
}

.bg.bg1 {
    background-image: url(../assets/images/SlideBackground.png);
}

.bg.bg2 {
    background-image: url(../assets/images/SlideContentBackground.png);
}
